XIN NGHi PHEP - Lap trinh #6449
XIn nghi phép
27/03/2024 08:28 - Ha Anh

Status: Tao mdi Start date: 27/03/2024

Priority: Trung binh Due date:

Assignee: Ha Anh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

Em xin nghi: tht 2,3,4,5 ngay 25,26,27,28/03/2024em bj cim A, sét, nén xin phép nghi a

History

#1 - 29/03/2024 08:28 - Ha Anh

- Description updated

#2 - 29/03/2024 10:39 - Vi Ho6i
- % Done changed from 0 to 100
